﻿input[data-role="datepicker"]:placeholder-shown,
input[data-role="datetimepicker"]:placeholder-shown {
  border: 2px solid var(--brand-warning);
  border-radius: 3px;
}
#unyk-tv-topmenu-pane li.menu-content-publish {
  background-color: var(--darker-primary-color);
}
#unyk-tv-topmenu-pane li.menu-content-publish > a {
  background-color: transparent;
}
#unyk-tv-topmenu-pane li.menu-content-publish:hover {
  background-color: var(--highlight-color);
}
#unyk-tv-topmenu-pane li.menu-content-publish:hover > a {
  background-color: transparent;
}
div.unyk-publication-window {
  border-color: var(--darker-primary-color) !important;
  z-index: 1000 !important;
}
div.unyk-publication-window > .k-window-titlebar {
  background-color: var(--darker-primary-color);
}
div.unyk-publication-window > .k-window-titlebar .k-window-actions .k-window-action {
  background: transparent;
}
.alert-default {
  background-color: #d0d0d0;
  border-color: #ccc;
}
.window-title-buttons {
  position: relative;
  z-index: 1;
  margin-bottom: -48px;
  top: -48px;
  right: 60px;
  float: right;
}
#window-general-publish {
  /*.k-widget .k-multiselect {
        position: absolute;
        top: 10px;
        left: 10px;
        z-index: 11111;
        right: 189px;
    }*/
}
#window-general-publish #tabstrip-publish {
  height: 100%;
  border: 0;
}
#window-general-publish #tabstrip-publish-1,
#window-general-publish #tabstrip-publish-2,
#window-general-publish #tabstrip-publish-3,
#window-general-publish #tabstrip-publish-4 {
  height: 100%;
  overflow: auto !important;
  padding: 0;
  border: 0;
  margin: 0;
}
#window-general-publish #tabstrip-publish-2 {
  background-image: url('/Content/images/unyk-page-loader.gif');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 72px;
}
#window-general-publish .confirmation-container {
  padding: 15px;
  width: 75%;
  margin: 0 auto;
  min-width: 640px;
  max-width: 800px;
}
#window-general-publish .confirmation-container header {
  font-size: 120%;
  text-align: center;
  padding: 15px;
  display: block;
}
#window-general-publish .confirmation-container .table {
  margin: 0;
}
#window-general-publish .confirmation-container .table td:first-child {
  width: 10em;
}
#window-general-publish .confirmation-container .form-control {
  height: auto;
  border: 0;
  box-shadow: none;
}
#window-general-publish .confirmation-container #confirm-pub-title {
  width: auto;
  display: inline-block;
}
#window-general-publish .confirmation-container #confirm-pub-title > div {
  padding: 0 0 4px 0;
  font-size: 90%;
}
#window-general-publish .confirmation-container #confirm-pub-title > img {
  display: block;
  border-radius: 4px;
}
#window-general-publish .panel .panel-default {
  margin: 0 0 0 0;
}
#window-general-publish .k-tabstrip-items .k-item,
#window-general-publish .k-panelbar .k-tabstrip-items .k-item {
  border-width: 0;
}
#window-general-publish .display-block {
  display: block;
}
#window-general-publish .container-fluid {
  padding: 15px;
}
#window-general-publish #options-tabstrip {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
#window-general-publish .button-selected {
  color: #fff;
  background-color: #C5C5C5;
  border-color: var(--selected-color);
}
#window-general-publish button:focus {
  outline: none !important;
}
#window-general-publish .steps {
  cursor: pointer;
}
#window-general-publish .k-grid-content {
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
#window-general-publish .menu-title {
  display: none;
}
#window-general-publish .k-tabstrip-items {
  position: fixed;
  top: 52px;
  left: 0;
  padding: 0;
}
#window-general-publish .k-tabstrip-items li {
  font-size: 16px;
  border: 0;
  border-radius: 0;
  margin: 0 0.1em;
  padding: 0 1em;
  background-color: transparent;
  color: #ccc;
  line-height: 48px;
  height: 49px;
  list-style-position: inside;
  display: list-item;
  float: left;
}
#window-general-publish .k-tabstrip-items li.k-state-active {
  background-color: var(--selected-color);
}
#window-general-publish .k-tabstrip-items li.k-state-disabled {
  opacity: 0.25;
  cursor: default;
}
#window-general-publish .k-tabstrip-items li span {
  width: 0 !important;
  display: none;
}
#window-general-publish .k-tabstrip-items .steps {
  text-align: center;
  font-weight: normal;
  font-size: 1.1em;
}
#window-general-publish .k-tabstrip-items .steps:hover {
  color: #fff;
}
#window-general-publish .k-tabstrip-items .steps > .fa {
  vertical-align: middle;
  font-size: 24px;
}
#window-general-publish .k-tabstrip-items i {
  color: #9ca1a7;
}
#window-general-publish .k-tabstrip-items .k-state-active .steps {
  color: #fff;
}
#window-general-publish .selectAll,
#window-general-publish .selectRow {
  width: 20px;
  height: 20px;
  cursor: copy;
}
#window-general-publish .data-grid-container {
  height: 100% !important;
}
#window-general-publish .k-tabstrip-wrapper {
  height: 100%;
}
#window-general-publish #ListContent-Publish .preview-content {
  background-size: cover;
  height: 64px;
  width: 124px;
}
#window-general-publish .list-content-tumbnail .tambnail-image-general {
  text-align: center;
  width: 112px;
  height: 63px;
}
#window-general-publish .green {
  color: var(--brand-ok);
}
#window-general-publish .red {
  color: var(--brand-error);
}
#window-general-publish div.k-popup-edit-form.k-scheduler-edit-form.k-window-content.k-content {
  color: var(--brand-error);
}
#window-general-publish #publication-general-contents {
  width: 100%;
  height: 100% !important;
}
#window-general-publish #publication-general-contents .menu-publish {
  height: 100%;
}
#window-general-publish #publication-general-contents .menu-publish .div-btns {
  top: 40%;
}
#window-general-publish #publication-general-contents .menu-publish .div-btns .btn {
  height: 150px;
  background-color: #4c5356;
  width: 100%;
  border: solid 1px #1D1D1D;
}
#window-general-publish #publication-general-contents .menu-publish .div-btns .btn .text {
  font-size: 150%;
}
#window-general-publish #publication-general-contents .menu-publish .div-btns .btn:hover {
  color: #ffffff;
  background-color: #3d4345;
  border-color: #272b2c;
}
#window-general-publish #publication-general-contents .menu-publish .div-btns .image {
  margin-bottom: 20px;
}
#window-general-publish #publication-general-contents-step2 {
  min-height: 480px;
  width: 100%;
  height: -moz-calc(100% - 2px);
  height: -webkit-calc(100% - 2px);
  height: calc(100% - 2px);
}
#window-general-publish #publication-general-contents-step2 .menu-publish {
  height: 100%;
}
#window-general-publish #publication-general-contents-step2 .menu-publish .div-btns {
  top: 40%;
}
#window-general-publish #publication-general-contents-step2 .menu-publish .div-btns .btn {
  height: 150px;
  background-color: #4c5356;
  width: 100%;
  border: solid 1px #1D1D1D;
}
#window-general-publish #publication-general-contents-step2 .menu-publish .div-btns .btn .text {
  font-size: 150%;
}
#window-general-publish #publication-general-contents-step2 .menu-publish .div-btns .btn:hover {
  color: #ffffff;
  background-color: #3d4345;
  border-color: #272b2c;
}
#window-general-publish #publication-general-contents-step2 .menu-publish .div-btns .image {
  margin-bottom: 20px;
}